

a{
color: #fff;
text-decoration: none;
font-family: Helvetica, Verdana, sans-serif;
font-size: 0.8em;
}
a:hover {
color: #ffff;
}

  /****************************************************/
 /*					   CONTENU		 										 	
/****************************************************/

div.logos {
	position: fixed;
	bottom: 0px; right: 0px;
	width: auto;
	padding: 5px;
	background-color: #fff;
}
